How to install librarian-puppet on Debian 9 (Stretch)